Document: crack-faq
Title: Crack FAQ
Author:  Alec Muffett
Abstract: This document includes Frequently Asked Questions
 for Crack (the password guessing program).
Section: System/Security


Format: text
Files: /usr/share/doc/crack-common/c50-faq.txt.gz

Format: HTML
Index: /usr/share/doc/crack-common/c50-faq.html
Files: /usr/share/doc/crack-common/c50-faq.html
